{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/bloodmoon"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/boss"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/dupe"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/glow"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/grave"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/hero"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/magnet"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/necro"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/reroll"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/sky"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/weather"
        },
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:tomes/xp"
        }
      ]
    }
  ]
}